SDL_GetTouchFingers(3)

NAME
SDL_GetTouchFingers - Get a list of active fingers for a given touch device.

HEADER FILE
Defined in SDL3/SDL_touch.h

SYNOPSIS
#include "SDL3/SDL.h"

extern DECLSPEC SDL_Finger **SDLCALL SDL_GetTouchFingers(SDL_TouchID touchID, int *count);

FUNCTION PARAMETERS

touchID
    the ID of a touch device

count
    a pointer filled in with the number of fingers returned, can be NULL.

RETURN VALUE
Returns a NULL terminated array of SDL_Finger
 pointers which should be freed with SDL_free (), or NULL on error; call SDL_GetError () for more details.

AVAILABILITY
This function is available since SDL 3.0.0.